tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Charles Meier <cme...@peerpro.net>
Subject Re: tomcat4.1.24 + apache_2.0.47 + connectors-jk2.0.2
Date Fri, 02 Jan 2004 20:22:52 GMT

Srini,

For Linux, I get similar errors unless I write the
LoadModule line as:

LoadModule jk2_module modules/mod_jk2.so

Srini wrote:
> Hi,
> I have a win2k machine trying to configure these. I am able to work apache
> and tomcat individually. When I try to connect these using jk2 getting into
> problems.. I have followed the John Turner win2k instructions. When ever I
> add
> --> LoadModule jk_module modules/mod_jk2-2.0.43.dll
> --> Include C:/Tomcat4.1/conf/auto/mod_jk.conf
> in httpd.con of apache and try to test using
> c:\apache\apache2\bin\apache.exe -t
> 
> I am getting
> "Syntax error on line 174 of C:/Apache/Apache2/conf/httpd.conf:
> Can't locate API module structure `jk_module' in file
> C:/Apache/Apache2/modules/
> mod_jk2-2.0.43.dll: No error"
> 
> Any solution will be appreciated.
> 
> Thanks - srini.
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
> 
> 

-- 
Charles Meier
PeerPro, LLC.
cmeier@peerpro.net
http://www.peerpro.net


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message